Subject: Join AVPJ(ANDROS ISLE DEVELOPM.) and you won’t lose!!!

From: Quotes.com Alert! <[email-masked]>
Date: Sat, 30 Dec 2006 00:50:11 +0480

ANDROS ISLE DEVELOPM (AVPJ.PK) THE PERFECT METHOD TO INCREASE YOUR INVESTMENTS!

YOU CAN BUY AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALARM IS STARTED!!!

FULL INFORMATION ABOUT AVPJ JUST VIEW THEM!

TARGET PRICE IN 1 WEEK: 0.72$.GET IT NOW!

UTILIZE YOUR BROKERAGE YOU CAN REALIZE ALL NEWS THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM INITIAL WORTH.

DO IT IMMEDIATELY DO NOT MISS THIS BIG OPPORTUNITY!